<?php
require_once __DIR__ . '/../../connect.php';

$appPlatform = filterRequest("appPlatform");

$sql = "UPDATE
    `testApp`
SET
    `isTest` = '1'
WHERE
    `testApp`.appPlatform = '$appPlatform';";

$stmt = $con->prepare($sql);
$stmt->execute();

if ($stmt->rowCount() > 0) {
    // Print a success message
    jsonSuccess($message = "Test data updated successfully");
} else {
    // Print a failure message
    jsonError($message = "Failed to update driver order data");
}
?>